<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/10061085" xml:lang="de">
   <Header>
      <Title>Lager Wareneingang / Konsignationsergebnis</Title>
      <Keyword type="header" order="d1e2068403">
         <Level1>Integrationsbelegart:</Level1>
         <Level2>Lager Wareneingang / Konsignationsergebnis</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2068408">
         <Level1>10061085</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph> Integrationsbelegart:: 10061085</Paragraph>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="3">
            <TR no="1" isLast="false">
               <TH height="42" width="145" rowspan="1" colspan="1"> Soll/ Haben</TH>
               <TH width="285" height="42" rowspan="1" colspan="1"> Sachkonto</TH>
               <TH width="177" height="42" rowspan="1" colspan="1"> Abgleichgruppe</TH>
            </TR>
            <TR no="2" isLast="false">
               <TD height="22" width="145" rowspan="1" colspan="1"> Soll</TD>
               <TD width="285" height="22" rowspan="1" colspan="1">Zwischenkonto Transit - Konsignationsverbrauch</TD>
               <TD width="177" height="22" rowspan="1" colspan="1">Zwischenkonto Transit 2</TD>
            </TR>
            <TR no="3" isLast="true">
               <TD width="145" rowspan="1" colspan="1"> Haben</TD>
               <TD width="285" rowspan="1" colspan="1">Konsignationsergebnis</TD>
               <TD width="177" rowspan="1" colspan="1">Schlusskonto 740</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
   <GeneralSection>
      <List>
         <ListTitle> Auslösender Vorgang</ListTitle>
         <ListIntro> LN erstellt die Integrationsbuchung, wenn Sie:</ListIntro>
         <ListItem>den Eingang im <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> bestätigen und sich der interne Kostensatz zwischen der Verarbeitung des Konsignationseingangs und der Entnahme aus dem Konsignationsbestand verändert.</ListItem>
      </List>
      <List>
         <ListIntro>Vor der Erstellung dieser Buchung erstellt LN zwei andere Integrationsbuchungen:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10001064" role="manual">Bestellung / Konsignationsverbrauch</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061064" role="manual">Lager Entnahme / Konsignationsverbrauch</Link>
         </ListItem>
      </List>
      <Paragraph>Diese Integrationsbuchungen werden nur erstellt, wenn im Programm <GUIRef href="/baanerp/tc/fin/tcfin0100m000" role="session">Parameter Financials-Integration (tcfin0100m000)</GUIRef> unter <GUIRef href="/baanerp/tc/fin/tcfin0100m000#tcfin000s0001" role="groupbox">Integrationsbuchungen protokollieren</GUIRef> die Option <GUIRef href="/baanerp/tc/fin/tcfin0100m000#tcfin000.lcns" role="manual">Buchungen Konsignationsbestand</GUIRef> markiert ist.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/10061_lst" role="manual">Integrationsbelegarten - Lager Wareneingang</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>